Changeset 64405 in spip-zone


Ignore:
Timestamp:
Aug 5, 2012, 11:50:54 AM (7 years ago)
Author:
amaury.adon@…
Message:

Correction de l'intervalle de compatibilité qui bloquait les sites en spip 2 et incrémentation du numéro de version pour indiquer la compatibilité spip3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/tagsphere/plugin.xml

    r62608 r64405  
    44        <icon>icone.png</icon>
    55        <auteur>christophe vallois</auteur>
    6         <version>0.3.0</version>
     6        <version>0.4.0</version>
    77        <etat>stable</etat>
    88        <description>Affiche les mots cl&#233; du site sous la forme d'un nuage 3D</description>
     
    1414                <inclure>head.php</inclure>
    1515        </pipeline>     
    16         <necessite id='SPIP' version='[1.9.2;3.0.*]' />
     16        <necessite id='SPIP' version='[1.9.2;3.0.99]' />
    1717        <categorie>navigation</categorie>
    1818</plugin>
Note: See TracChangeset for help on using the changeset viewer.